問題

Android Play Storeで3DR Soloアプリをインストールしようとしたら以下のようなエラーが
このアプリはお使いの端末に対応していません。

そこでインストール要件をGoogle Play Storeで見てみると

Android 要件
4.3 以上

と書いてある.自分のは4.4なのに・・・・

原因

今自分が使っている端末での動作テストがされていないだけだそう.
つまり,Androidのバージョンが4.3以上であれば動くということ

解決方法

そこで,アプリをusb経由で入れてみます.

スマホ側準備

  1. 身元不明?のアプリを許可する(設定⇒開発者用?⇒許可)
  2. File Managerというアプリをインストール

PC側

  1. http://www.onyxbits.de/raccoon からRacoonというアプリインストール
  2. Racoonで自分のGoogle Account登録(情報漏えい防ぐために新しいアカウント使用)
  3. Racoonでアプリ検索しインストール
  4. インストールしたフォルダに移動

インストール

  1. スマホをUSBで接続
  2. さきほどインストールしたファイルをスマホにコピペ
  3. スマホからFile Manager使ってそのファイルを開きインストール

注意点

今回手動でインストールしたアプリは自動アップデートはできないらしい.

参考文献

https://www.youtube.com/watch?v=CrG_UaQ6OWQ&t=173s

Sign up for free and join this conversation.
Sign Up
If you already have a Qiita account log in.